<style>
  <images totalImg="3" totalFrames="216">
    <image startFrame="12" endFrame="58"/>
    <image startFrame="79" endFrame="136"/>
    <image startFrame="158" endFrame="207"/>
  </images>
</style>